/*Layout
==============================================*/
html {
	margin-bottom: 0.5em;
	height: 100%;
		}

body {
	margin: 0;
	font: 76%/1.6 Arial, Helvetica, sans-serif;
	background-color: #2e6277;
}

#wrapper, #top, #bottom {
	margin: 0 auto;
	width: 760px;
	padding: 0 10px;
}

#wrapper {
	background: url(images/middle.png) repeat-y;
}

#top {
	height: 20px;
	margin-top: 20px;
	background: url(images/top.png) no-repeat;
}
#bottom {
	height: 20px;
	background: url(images/bottom.png) no-repeat;
}

/*====NEWS-POP-UP==============================================*/
#newsPop {
	margin: 5px;
	min-height: 300px;
	width: 625px;
	background-color: #E2E2E2;
	padding: 5px;
}

#newsPop h1{
	font-size: 12pt;
	font-weight: bold;
}
#newsPop  img{
	float: left;
	padding-right: 5px;
	padding-bottom: 5px;
}
#banner {
	width: 738px;
	height: 118px;
	margin-left: 10px;
	background: url(images/banner.png) no-repeat;
	padding: 0;
}

#logo {
	float: right;
	background: url(images/logo.png) no-repeat;
	height: 150px;
	width: 176px;
}

.content {
	margin: 0;
	padding: 0;
}
.pageBack {
	background: url(images/secondary-bg.gif) repeat-y;
	margin: 0 10px;
	}


#footer {
	height: 1px; /* fixes problem in Firefox */
	clear: both;
	background-color: #2E6277;
}
.sponcors {
	border: 3px solid;
	border-color: #F3F4F4;
	background-color: #FCFEFE;
	width: 722px;
	padding: 10px 0 0 10px;
}
/* main navigation menu
==============================================*/
#navigation {
	margin: 0 0 5px 10px;
	background-color: #244F64;
	padding: 3px 0 0 0;
	width: 553px;
	height: 25px;
		}
#navigation ul {
	text-align: left;
	padding: 0;
	margin: 0;
		}

#navigation li {
	display: inline;
	color: #FFFFFF;
		}

#navigation a:link, #navigation a:visited {
	text-decoration: none;
	margin: 0;
	color: #FFFFFF;
	padding: 5px 10px;
		}
		
#navigation a:hover {
	color: #9BB868;
		}
		
#navigation .downState  a {
	color: #8CC5E4;
}

#subNavigation {
	margin: 20px 20px 0 10px;
	padding: 0;
	width: 140px;
	float: right;
		}
#subNavigation ul {
	text-align: left;
	padding: 0;
	margin: 0;
		}

#subNavigation li {
	display: block;
	list-style: none;
	border-bottom: 1px #D1D1D1 solid;
	color: #D1D1D1;
	line-height: 2.2em;
		}

#subNavigation li a{
	text-decoration: none;
	margin: 0;
	color: #244F64;
	1px #808DA3 solid;
	padding: 5px 10px;
		}
		
#subNavigation a:hover {
	color: #3C97C4;
		}
		
#subNavigation .downStatesub  a {
	color: #7E9E41;
}
.heightArea {
	min-height: 400px;
}

/*MAPPING API
==============================================*/
#map_canvas {
	width:500px;
	height:400px;
	padding: 20px;
	margin-left: 10px;
	margin-bottom: 20px;
}


/*visting links style
==============================================*/

a:link {
	color: #31789B;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #7D9D41;
}
a:active {
	text-decoration: none;
}
/*Typography and Styling
==============================================*/h1 {
	color: #234F63;
	font-size: 1.4em;
	margin: 0 0 10px 0;
	padding: 15px 0 0 20px;
	font-weight: normal;
}

h2 {
	font-size: 1.35em;
	color: #FFFFFF;
	margin: 0;
	font-weight: bold;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
}

h3 {
	font-size: 1.8em;
	color: #FFFFFF;
	line-height: 1.3em;
	padding: 0 0 0 15px;
}

p{
	font-size: 1em;
	line-height: 1.4em;
	color: #31789B;
	padding: 0 230px 15px 40px;
	margin: 0 0 0 0;
}

.date {
	color:#9BB868;
	font-size:12px;
	padding-top: 15px;
	margin: 0px;
	padding-right: 15px;
}

.newsheader {
	color: #234F63;
	font-size: 1.4em;
	margin: 0px;
	padding-top: 15px;
}

/*text style bullet lists
==============================================*/
.bulletList {
	font-size: 1em;
	line-height: 1.4em;
	color: #30779A;
	border: none;
	padding: 5px;
	list-style-type: disc;
	padding: 0 230px 20px 10px;
	margin: 0 0  0 30px;
}
.bulletList1 {
	font-size: 1em;
	line-height: 1.4em;
	color: #30779A;
	border: none;
	padding: 5px;
	list-style-type: decimal;
	padding: 0 230px 20px 10px;
	margin: 0 0  0 30px;
}

/*images
==============================================*/
.imageRight {
	width: 500px;
	margin: 20px 0 30px 30px;
}
.italicise {
	font-style: italic;
}

.whiteSpace {
	background-color: #FFFFFF;
	height: 5px;
}
.capitalise {
	font-size: 1.7em;
	font-weight: bold;
}
